#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Base\ URL\ for\ the\ NuGet\ repository\ host.\ If\ hosted\ on\ Nexus,\ specify\ the\ full\ repository\ path.=[G'\uff22\uff41\uff53\uff45 \uff35\uff32\uff2c \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 repository host. If hosted on Nexus, specify the full repository path.\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ NuGet=[G'\uff23\uff52\uff45\uff41\uff54\uff45\uff53 \uff41 \uff4e\uff45\uff57 \uff43\uff4fmponent version and imports artifacts from NuGet\u0e0f\u0e39\u0130\u0131\uff5c]
Extensions\ of\ Files\ to\ Convert=[G'\uff25\uff58\uff54\uff45\uff4e\uff53\uff49\uff4f\uff4es of Files to Convert\u0e0f\u0e39\u0130\u0131\uff5c]
Import=[G'Import\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Version=[G'\uff29\uff4d\uff50\uff4frt Version\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet=[G'NuGet\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet\ URL=[G'NuGet URL\u0e0f\u0e39\u0130\u0131\uff5c]
NuGetComponentProperties=[G'\uff2e\uff55\uff27\uff45\uff54\uff23\uff4f\uff4dponentProperties\u0e0f\u0e39\u0130\u0131\uff5c]
NuGetImportProperties=[G'\uff2e\uff55\uff27\uff45\uff54\uff29\uff4dportProperties\u0e0f\u0e39\u0130\u0131\uff5c]
Package\ Name=[G'\uff30\uff41ckage Name\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Preserve\ Execute\ Permissions=[G'\uff30\uff52\uff45\uff53\uff45\uff52\uff56\uff45 \uff25xecute Permissions\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ and\ Repositories=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff41\uff4ed Repositories\u0e0f\u0e39\u0130\u0131\uff5c]
Specific\ version=[G'\uff33\uff50\uff45\uff43\uff49fic version\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ name\ of\ NuGet\ package\ to\ import=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff4e\uff41\uff4d\uff45 of NuGet package to import\u0e0f\u0e39\u0130\u0131\uff5c]
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=[G'\uff34\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41 \uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 text extensions of files which need to be converted to a new Charset on download.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ NuGet\ plugin\ automates\ downloading\ artifacts\ from\ NuGet\ packages.=[G'\uff34\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 \uff50\uff4c\uff55\uff47\uff49n automates downloading artifacts from NuGet packages.\u0e0f\u0e39\u0130\u0131\uff5c]
User=[G'User\u0e0f\u0e39\u0130\u0131\uff5c]
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=[G'\uff37\uff48\uff45\uff4e \uff45\uff4e\uff41\uff42\uff4c\uff45\uff44, \uff46ile execute permissions are saved with files.\u0e0f\u0e39\u0130\u0131\uff5c]
